
html {
  position: relative;
  min-height: 100%;
}

body {


}

a:link {
  color: #fff
}
a:visited {
  color: #fff
}
a:hover {
  color: #fff;
  text-decoration: none;
}
a:active {
  color: #fff
}




.container1, .container2 {
  width: 100%;
}

.container1 {
  display: block
}

.container2 {
	display: none
}








/* mobile */  
@media (max-width: 991px) {





}

@media (max-width: 767px) {

.container1 {
  display: none
}

.container2 {
	display: block;
}


}